Mujinn-00000 - Normal #7861

gooo oo oooo
11/10/2025 09:31 AM - 00 00

Status: End/00 Start date: 11/10/2025
Priority: Low/[] Due date: 11/11/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 11/13/2025 09:06 AM -0 00
- % Done changed from 0 to 100

#2 - 11/13/2025 09:06 AM -0 00
- Status changed from Draft{i 0 to End/f1ll
